class CreateAdminAdminRoles < ActiveRecord::Migration
  def change
    create_table :admin_admin_roles do |t|
      t.references :admin
      t.references :admin_role

      t.timestamps null: false
    end
  end
end
